Changes between Version 3 and Version 4 of net.sf.basedb.webauthn


Ignore:
Timestamp:
Jun 3, 2022, 1:39:44 PM (4 months ago)
Author:
Nicklas Nordborg
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • net.sf.basedb.webauthn

    v3 v4  
    1010 * BASE 3.19.3 and Java 11 or higher is recommended.
    1111 * [wiki:net.sf.basedb.webauthn/install Installation instructions]
    12  * [wiki:net.sf.basedb.webauthn/using How to use] -- TODO
     12 * [wiki:net.sf.basedb.webauthn/using How to use]
    1313
    1414